[ 質問者返信待ち ] KatawaraのPHPバージョンについて

VWSとは フォーラム Katawara [ 質問者返信待ち ] KatawaraのPHPバージョンについて

[ 質問者返信待ち ] KatawaraのPHPバージョンについて

  • このトピックには2件の返信、2人の参加者があり、最後にmtc_designにより1年、 2ヶ月前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #70938

    mtc_design
    参加者

    ■ テーマの種類
    Katawara

    ■ PHPバージョン
    7.4

    PHP8.0または8.1へのバージョンアップを検討しています。
    Katawaraの概要にて対応アプリケーションがPHP7.3以上となっているので、PHP8.0または8.1にも対応している認識ですが、現時点で推奨しているバージョンがありましたら、ご教示ください。

    #70970

    石川@Vektor,Inc.
    キーマスター

    現状弊社のサイトは PHP 8.1 で運用しております。
    もし不都合がありましたらまたご報告ください。

    #71736

    mtc_design
    参加者

    石川様

    PHP 8.1 へバージョンアップしたいと思います。
    回答ありがとうございました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。